/* **************** CUSTOM SKIN ***************** */
/* FONT SIZE BY PERCENT (you can use px if you prefer)
77%=10px  100%=13px  123.1%=16px  146.5%=19px  167%=22px  189%=25px 
85%=11px  108%=14px  131%=17px    153.9%=20px  174%=23px  197%=26px 
93%=12px  116%=15px  138.5%=18px  161.6%=21px  182%=24px */
/* ====== Elements ====== */
html{background-color:#001D2F;}
body{font-family:Arial, Helvetica, sans-serif; color:#333;}
p {text-align:justify;  font-size:93%; line-height:150%;}
hr {border:2px solid #E6E6E6; border-width:0 0 2px 0; margin:25px 10px 35px 10px;}
/* Headings */
h1 + h2 {padding-top:0px;}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,legend{font-family:"Myriad Pro","Segoe UI",Helvetica, Arial, sans-serif;}
h1,.h1{font-size:30px; color:#013E64; text-transform:uppercase;}
h2,.h2,legend{font-size:146.5%; color:#146A9F;}
h3,.h3{font-size:146.5%;}
h4,.h4{font-size:123.1%;}


.textleft { text-align:left;}
.textright { text-align:right;}
.floatleft { float:left;}
.floatright { float:right;}
ul.list li { margin-left:10px; padding-right:20px}

.specialtitle { font:bold 11px Arial, Helvetica, sans-serif; text-transform:uppercase; color:#002c45; padding-left:10px;}
.specialbr { border-color:#002c45 !important;}

.special {position:absolute; top:-4px; right:-9px; }
span.special a, span.special a:link, span.special a:visited { display:block; background:url(/images/1000watt.png) no-repeat 0 0; height:132px; width:138px;}
span.special a:hover, span.special a:focus { background:url(/images/1000watt.png) no-repeat 0 -132px;}
/* extend headings */

/* links */
a {text-decoration:underline; color:#4D8AAE;}
a:focus, a:hover {text-decoration:none;}
a:visited {}

/* Lists */

/* Tables */

/* blockquote */
blockquote {background:url(/images/blockquote.gif) left top no-repeat; padding-left:75px; font-size:123.1%;}

/* image treatments */

/* media Options (exends ".media") */

/* special formatting classes */
.brdr {border:3px solid #EEE; padding:1px;}
.thinRule {border:1px solid #2F6E95; border-width:0 0 1px 0; margin:5px 10px 10px 10px;}
.padR {padding-right:20px;}

.contactRep { position:absolute; right:0px; bottom:0px;}
.contactTxtWrap {margin-right:255px;}

.slideshow { overflow:hidden; height:307px;}
.slideshowHldr {}
#slideshowNav {text-align:center; z-index:100;margin-top:-5px;}
#slideshowNav a {margin:0 3px; padding:1px 4px; background:#DDD; color:#666; font-size:77%; text-decoration:none; text-indent:-99999px;}
#slideshowNav a.activeSlide {background:#666; color:#FFF; text-indent:-99999px;}
#slideshowNav a:focus {outline:none;}

.sIcon {display:inline;}
.noBrdr * {border:none;}

/* ====== TEMPLATE ====== */
.page {}
.content {}
.head {background:url(/images/head_bkgd.jpg) top repeat-x #FFF; font-family:"Myriad Pro","Segoe UI",Helvetica, Arial, sans-serif; height:118px;}
.logo {margin-top:11px;}
.body {background-color:#FFF;}
.foot {background:url(/images/footerBkgd.jpg) top repeat-x; height:265px; color:#FFF; padding-top:20px; font-family:"Myriad Pro","Segoe UI",Helvetica, Arial, sans-serif;}
/* ====== NAVIGATION ====== */
/* main nav */
.mainNav {margin:28px 0px 0px 0px;}
.mainNav ul {text-align:right;}
.mainNav a span{color:#FFF; font-size:116%; margin:0px 0px 0px 20px;}
.mainNav a:hover span,
#Homepage .mainNav .navHomepage span,
#AboutUs .mainNav .navAboutUs span,
#Products .mainNav .navProducts span,
#Portfolio .mainNav .navPortfolio span,
#ContactUs .mainNav .navContactUs span
{color:#FFD457;}
/* footer nav */
.ftrNav a span{color:#FFF; padding:1px 0px 1px 20px; font-size:93%;}
.ftrNav a:hover span {color:#FFD457;}
/* ====== MODULES ====== */
.bulletin {padding-top:5px; padding-right:10px; text-align:right;}
.bulletin, .bulletin a {color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:85%;}
a.importantLnk {color:#FFD457;}
/* simple module (exends ".mod") */
.simple {border:6px solid #CFCFCF; background-color:#E6E6E6; padding:10px 10px; color:#666; position:relative;}
.simple li {margin-left:17px;}

.ftrDisclaimer {color:#AAA; padding-top:20px;}
.disclaimer { font-size:10px; font-style:italic; color:#666;}

.m_phone { float:left; width:325px; height:600px; margin:10px 70px 10px 10px; display:inline; background:#fff url(/images/iphone_frame.png) no-repeat;}
.m_phone #wapFrame { border:0; margin:121px 0 0 31px;}
#column-envelope {width: 1024px;}
#three-columns {
	width: 20%;
	float: left;}

#bv-support-links {
	margin-left: 75px;
	}
	
#add-this {
	float: right;
	}

#birdview-office {
	float: right;
	margin-left: 10px;
	margin-bottom: 35px;
	z-index: 1;
	}

.anchor-class a	{
	text-decoration: none;
	}

.line-height-18 {line-height:18px !important;}

.m-t-5 {margin-top: 5px !important;}
.m-t-20 {margin-top: 20px !important;}

.m-b-5 {margin-bottom: 5px !important;}
.m-b-10 {margin-bottom: 10px !important;}
.m-b-20 {margin-bottom: 20px !important;} 

.m-l-0 {margin-left: 0 !important;}
.m-l-1 {margin-left: 1px !important;}
.m-l-3 {margin-left: 3px !important;}
.m-l-5 {margin-left: 5px !important;}
.m-l-7 {margin-left: 7px !important;}
.m-l-10 {margin-left: 10px !important;}
.m-l-15 {margin-left: 15px !important;}
.m-l-20 {margin-left: 20px !important;}
.m-l-25 {margin-left: 25px !important;}
.m-l-30 {margin-left: 30px !important;}

.m-r-0 {margin-right: 0 !important;}
.m-r-1 {margin-right: 1px !important;}
.m-r-3 {margin-right: 3px !important;}
.m-r-5 {margin-right: 5px !important;}
.m-r-7 {margin-right: 7px !important;}
.m-r-10 {margin-right: 10px !important;}
.m-r-15 {margin-right: 15px !important;}
.m-r-20 {margin-right: 20px !important;}
.m-r-25 {margin-right: 25px !important;}
.m-r-30 {margin-right: 30px !important;}

.p-l-0 {padding-left: 0 !important;}
.p-l-1 {padding-left: 1px !important;}
.p-l-3 {padding-left: 3px !important;}
.p-l-5 {padding-left: 5px !important;}
.p-l-7 {padding-left: 7px !important;}
.p-l-10 {padding-left: 10px !important;}
.p-l-15 {padding-left: 15px !important;}
.p-l-20 {padding-left: 20px !important;}
.p-l-25 {padding-left: 25px !important;}
.p-l-30 {padding-left: 30px !important;}

.p-r-0 {padding-right: 0 !important;}
.p-r-1 {padding-right: 1px !important;}
.p-r-3 {padding-right: 3px !important;}
.p-r-5 {padding-right: 5px !important;}
.p-r-7 {padding-right: 7px !important;}
.p-r-10 {padding-right: 10px !important;}
.p-r-15 {padding-right: 15px !important;}
.p-r-20 {padding-right: 20px !important;}
.p-r-25 {padding-right: 25px !important;}
.p-r-30 {padding-right: 30px !important;}
.p-r-40 {padding-right: 40px !important;}
.p-r-50 {padding-right: 50px !important;}

.bold {font-weight:bold !important;}
.normal {font-weight:normal !important;}
.no-border {border:none !important;}